FREAK : Windows et IE sont vulnérables

Aïe, aïe, aïeSChannel (Secure Channel), le service fournissant des fonctions de cryptographie sous Windows, est vulnérable à FREAK quelque soit la version du système.

Cela veut dire que si vous utilisez IE sous un Windows récent (ou pas, du moment que SChannel est utilisé) sur PC, smartphone ou autre alors vous êtes vulnérables.
Et comme IE n’est sans doute pas le seul soft utilisant SChannel sous Windows, ça promet…